<?php
/**
 * @package DJ-Extensions-DJSectionsTab
 * @copyright Copyright (C) DJ-Extensions.com, All rights reserved.
 * @license http://www.gnu.org/licenses GNU/GPL
 * @author url: http://dj-extensions.com
 * @author email contact@m.herzberg
 */
defined('_JEXEC') or die;
// Display
if (!$element['show_title']) {
    $props['title'] = '';
}


// Image Align
$grid = $this->el('div', [

    'class' => [
        'uk-child-width-expand',
    ],

    'uk-grid' => true,
]);

$cell_image = $this->el('div', [

    'class' => [
    ],

]);

$cell_content = $this->el('div', [

    'class' => [
        'uk-margin-remove-first-child',
    ],

]);

?>



    <?= $this->render("{$__dir}/template-content", compact('props')) ?>

